Get list of group admins

GET
https://example.kaiten.ru/api/latest/groups/{group_uid}/admins
Path parameters
NameTypeReference
group_uidrequiredstringGroup Uid
Headers
NameValue
Content-Typeapplication/json
Responses

200
DescriptionResponse typeExample
SuccessObject
Open
Response Attributes
NameTypeDescription
id

integer

User id
full_name

string

User full name
email

string

User email
username

string

Username for mentions and login
avatar_initials_url

string

Default user avatar
avatar_uploaded_url

null | string

User uploaded avatar url
initials

string

User initials
avatar_type

enum

1 – gravatar, 2 – initials, 3 - uploaded
lng

string

Language
timezone

string

Time zone
theme

enum

light - light color theme, dark - dark color theme, auto - color theme based on OS settings
updated

string

Last update timestamp
created

string

Create date
activated

boolean

User activated flag
ui_version

enum

1 - old ui. 2 - new ui
virtual

boolean

Is user virtual
email_blocked

null | string

Email blocked timestamp
email_blocked_reason

null | string

Email blocked reason
delete_requested_at

null | string

Timestamp of delete request
delete_confirmation_sent_at

null | string

Timestamp of sending confirmation of deletion
sd_telegram_id

integer

Service desk telegram id
news_subscription

boolean

news subscription flag
401
DescriptionResponse typeExample
Invalid tokenString
Open

A schema has not been defined for this response code.

403
DescriptionResponse typeExample
ForbidenResponse body does not exist

A schema has not been defined for this response code.

404
DescriptionResponse typeExample
Not foundResponse body does not exist

A schema has not been defined for this response code.

logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.io

Path Parameters

  1  curl --request GET \
  2       --url 'https://example.kaiten.ru/api/latest/groups/{group_uid}/admins' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!